/* ===================================================================* # preloader** ------------------------------------------------------------------- */
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-flow: row wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-flow: row wrap;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	background: #050505;
	z-index: 500;
	height: 100vh;
	width: 100%;
	opacity: 1;
}
.no-js #preloader, .oldie #preloader {
	display: none;
}
#loader {
	width: var(--vspace-1_5);
	height: var(--vspace-1_5);
	padding: 0;
	opacity: 1;
}
#loader:before {
	content: "";
	border-top: 4px solid rgba(255, 255, 255, 0.1);
	border-right: 4px solid rgba(255, 255, 255, 0.1);
	border-bottom: 4px solid rgba(255, 255, 255, 0.1);
	border-left: 4px solid white;
	-webkit-animation: load 1.1s infinite linear;
	animation: load 1.1s infinite linear;
	display: block;
	border-radius: 50%;
	width: var(--vspace-1_5);
	height: var(--vspace-1_5);
}
.pre-01{display: inline-block;
  position: relative;
  top: 0%;
	width: 250px;
	height: 188px;
  	-webkit-animation: fadeinout 0.5s linear forwards;
    animation: fadeinout 0.5s linear forwards;
    opacity: 0;
   }
@-webkit-keyframes fadeinout {
  50% { opacity: 1; }
}

@keyframes fadeinout {
  100% { opacity: 1; }
}

/* -------------------------------------------------------------------* ## page loaded* ------------------------------------------------------------------- */
.ss-loaded #preloader {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .6s .9s ease-in-out;
	transition: all .6s .9s ease-in-out;
}
.ss-loaded #preloader #loader {
	opacity: 0;
	-webkit-transition: opacity .6s ease-in-out;
	transition: opacity .6s ease-in-out;
}
/* fade in up */
@-webkit-keyframes fadeInUp {
	from {
		opacity: 0;
		visibility: hidden;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0);
	}
	to {
		opacity: 1;
		visibility: visible;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fadeInUp {
	from {
		opacity: 0;
		visibility: hidden;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0);
	}
	to {
		opacity: 1;
		visibility: visible;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
.s-hero__bg {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.s-hero__bg::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: .5;
}
.s-hero__bg::after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(360deg, black 15%, rgba(0, 0, 0, 0) 100%);
	opacity: .4;
}
/* -------------------------------------------------------------------* ## hero content* ------------------------------------------------------------------- */
.s-hero__content {
	height: 100%;
	-ms-flex-align: center;
	-webkit-box-align: center;
	align-items: center;
	text-align: center;
	padding-top: 16vh;
	padding-bottom: 12vh;
	position: relative;
}
.s-hero__content h1 {
	font-size: 9.8rem;
	font-weight: 600;
	letter-spacing: -.04em;
	line-height: 1;
	color: white;
	margin-top: 0;
	margin-bottom: 0;
}
.s-hero__content h3 {
	font-family: var(--font-2);
	font-weight: 400;
	font-size: 2.4rem;
	line-height: 1.667;
	color: rgba(255, 255, 255, 0.5);
	margin-top: var(--vspace-0_5);
	margin-right: auto;
	margin-left: auto;
	padding-bottom: var(--vspace-1);
	max-width: 800px;
	position: relative;
}
.s-hero__content h3 span, .s-hero__content h3 a {
	color: white;
}
.s-hero__content h3::after {
	display: block;
	content: "";
	text-align: center;
	height: 1px;
	width: 300px;
	background-color: rgba(255, 255, 255, 0.05);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	position: absolute;
	bottom: 0;
	left: 50%;
}
/* -------------------------------------------------------------------* ## animate hero content* ------------------------------------------------------------------- */
.ss-preload .s-hero__content {
	opacity: 0;
}
.ss-loaded .s-hero__content {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
